Don't have typescript in 'Languages & Frameworks', PHPstorm 8.0.4

Hi,

It seems that i can't install inner typescript compiler, don't have typescript in 'Languages & Frameworks' tab. I tried to follow the steps in https://www.jetbrains.com/help/idea/2016.2/add-frameworks-support-dialog.html , but it seems that add add framework support option is also missing.

Any assistance would be appreciated,

 

thanks 

2 comments
Comment actions Permalink

Apparently 8.0.4 does not support built-in TS compiler, upgraded PHPStorm version and everything works. 

0
Comment actions Permalink

That's right, built-in compiler was introduced this spring.

0

Please sign in to leave a comment.